

/* ================================= box ================================================== */


#cart_box{
	margin-top:2px;
	padding:0px;
	padding-top:27px;
	font: normal 11px Arial, tahoma, sans-serif;
	background: url(../img/miscompras.jpg) no-repeat;
}


#cart_box .cart_heading{
	float:left;background:#00ADAE;color:#2D2E2E
}

#cart_box .cart_heading.prod{
	width:134px;padding-left:8px;
}

#cart_box .cart_heading.qty{
	width:48px;padding-right:8px;
}


#cart_box .cart_info{padding:8px;}

#cart_box .cart_info .prod{clear:left;float:left;width:134px;margin-top:4px;}
#cart_box .cart_info .qty{float:left;width:48px;text-align:center;margin-top:4px;}
#cart_box .cart_info .preu{
	clear:left;
	float:left;
	width:180px;
	text-align:right;
	padding-right:5px;
	margin-top:4px;
	font-weight:bold;
	color:#00ADAE;
	background:#474747;
}

#cart_box .cart_info .total{
	clear:left;float:left;width:110px;margin-top:4px;margin-bottom:4px;text-align:right;
}

.preu_total{

	margin-left: 3px;
	margin-top: 4px;
	text-align: center;
	color: #00B8D4;
	font-weight: bold;
	cursor: pointer;
}


#cart_box .cart_info .preu_total.iva{color:#A7A6A5;}

/* ================================= cat_card ================================= */

.afegirProducte{

	/* width:100px; */
	float:right;
	text-align:right;
	width: 68px;
}
.afegirProducteCard{

        /* width:100px; */
        float:right;
        text-align:right;
        width: 100px;
}


.afegirProducte input, .afegirProducteCard input{
	border: 0px solid #2e2e2e;
	font-size:11px;

}

.afegirProducte input.qty, .afegirProducteCard input.qty{
	width:20px;
	text-align:center;
	margin: 0px 2px 0px 0px;
	padding:0px;
	border: 1px grey solid;
	background: none;
	height: 16px;
	float: left;
}

.afegirProducte input.add_button,.afegirProducte .add_button,
.afegirProducteCard input.add_button,.afegirProducteCard .add_button{
	width:68px;
	height:18px;
	color:#FFFFFF;
	/*background:url(../img/fons_comprar.png) no-repeat;*/
	background-color:#3D3D3F;
	font-size:11px;
	font-weight:bold;
	margin-top: 0px;
	text-align: center;
	float:right;

}

.afegirProducte input.add_button:hover,
.afegirProducte .add_button:hover,
.afegirProducteCard input.add_button:hover,
.afegirProducteCard .add_button:hover{
	color:#3D3D3F;
	background-color:#FFFFFF;
	cursor: pointer;
}

#llista_productes .afegirProducte input.add_button,
#llista_productes .afegirProducte .add_button{
	margin-top:-0px;
	cursor: pointer;
}



/* carret sumari */
#cart{
 width: 100%;
}
#cart tr.cart-header{margin-bottom: 20px; border-bottom:1px dotted #000000;}
#cart th{ font-weight:bold;	padding: 1px 5px 1px 5px;border-bottom:1px dotted #000000;}
#cart th.prod-description{ width: 64%; text-align: left;}
#cart th.preuUni{ text-align:center; width: 80px;}
#cart th.import{ text-align:center;	width: 120px;}
#cart th.quantitat{	text-align:center; width: 80px;}
#cart tr.linia_producte { border-bottom:1px dotted #5C5C4A; }
#cart tr.linia_producte td{padding-top: 7px;}
#cart tr.linia_producte td.prod-description{}
#cart tr.linia_producte td.preuUni{	text-align: center;}
#cart tr.linia_producte td.import{ text-align:right; }
#cart tr.linia_producte td.quantitat{ text-align:center;}
#cart tr.linia_producte td.actions{	text-align:center;}

#cart tr.linia_producte td.quantitat input[type=text], .qty input[type=text]{
	background:none;
	border: 1px solid #999999;
	width: 30px;
	height: auto;
	margin:0px;
	padding:0px;
}

#cart td.cart-resum-label{ text-align: right; padding-right: 5px; font-weight: bold;}
#cart td.cart-resum-value{ text-align: right;}
#cart td.cart-resum-value.subtotal,#cart td.cart-resum-label.subtotal{border-top:1px dotted #000000;}
#cart td.cart-resum-value.total{
	color: #3B5998;
	font-weight: bold;
}
.qtyBox{
	text-align:right;
	padding:0px;
	font-size:11px;

}

.remove_button{
	cursor:pointer;
	border:none;
	padding:2px;
	padding-left:24px;
	font-weight:bold;
	color:#444;
}

.remove_button:hover{
	color:red;
}

#cart_header .total{
	position:absolute;height:14px;right:120px;text-align:right;width:84px;
	font-weight:bold;
}

#cart_header .gran{color:#FD347C}

#cart_header .actualitzar{
	float:right;width:100px;margin-right:0px;text-align:center;
}


/* ********** cart controls ********** */

#cartControls{
	clear:both;
	margin-top:40px;
}

#cartControls .links{
	float:right;
	margin-top:2px;
	margin-right:60px;
}

#cartControls .links img{
	vertical-align:bottom;
}

#cartControls .fer_compra{
	float:right;
	font-size:14px;
}

#cartControls a{
	margin-right:20px;
	text-decoration:underline;
}

#prod_line_form{margin-top:-10px;}

.input_borrar, .input_actualizar{
	color:#FFFFFF;
	background:url(../img/fons_anadir.png) no-repeat;
	font-size:11px;
	font-weight:bold;
	padding-top:1px;
	padding-bottom:20px;
	border:0px solid;
	height:20px;
	width:54px;
	vertical-align: middle;
}
.input_actualizar {background:url(../img/fons_actualizar.png) no-repeat; 	width:90px;}
.input_actualizar a{color:#FFFFFF; font-weight:bold; font-family:"Trebuchet MS"}
.input_actualizar a:hover{color:#fff; font-weight:bold; font-family:"Trebuchet MS"}

